
/*=============================
09. Projects area
=============================*/

.wa-project {
    text-align: center;
    float: left;
    width: 100%;
    margin-bottom: 30px;
    #padding: 10px 10px 20px;
    position: relative;
    background-color: #fff;
}
.wa-project-caption h2 {
    margin: 0px;
    float: left;
    width: 100%;
}
.wa-project-caption h2 a {
    font-size: 22px;
    text-decoration: none;
    margin: 15px 0px 0px;
    float: left;
    width: 100%;
    color: #fff;
}
.wa-project-caption .rating {
    margin: 10px 0px 5px;
}
.wa-project-caption p {
    padding: 0px 15%;
}
.wa-project-thumbnail {
    display: block;
    width: 100%;
    float: left;
    overflow: hidden;
    position: relative;
}
.wa-project-caption {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    opacity: 0;
    z-index: 11;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.wa-project:hover .wa-project-caption {
    opacity: 1;
    bottom: 15%;
}
.wa-project:hover .caption {
    opacity: 1;
}
.wa-project:hover img {
    opacity: 1;
}
.wa-project-caption h2 a {
    font-size: 22px;
    text-transform: capitalize;
}
.wa-project-caption h5 {
    color: #fff;
}
.wa-project .mask-top-upper {
    padding: 20px 0px;
    opacity: 1;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.wa-project:hover >.mask-top-upper {
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.wa-project img {
    margin: 0px;
    padding: 0px;
    float: left;
    z-index: 4;
    width: 100%;
}
.wa-project .caption {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: rgba(0, 0, 0, 0.6);
}
.wa-project img {
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.wa-project .caption-text h1 {
    text-transform: uppercase;
    font-size: 24px;
}
.wa-project .caption-text {
    z-index: 10;
    color: #fff;
    position: absolute;
    width: 100%;
    height: 300px;
    text-align: center;
    top: 100px;
}
.project-col4 .wa-project .caption-text {
    top: 60px;
}
.project-flullwidth .wa-project {
    margin-bottom: 0px;
}
.wa-project-icon {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
    text-align: center;
}
.wa-project-icon li {
    display: inline-block;
}
.wa-project-icon li a {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 1px solid #fff;
    text-align: center;
    float: left;
    vertical-align: middle;
    color: #fff;
}
.wa-project-icon li a i {
    margin-top: 8px;
    margin-right: 0px;
}
.wa-project-main {
    text-align: center;
    position: relative;
    float: left;
    width: 100%;
}
.wa-project-main .wa-dishes h2 a {
    color: #202020;
}
.wa-project .btn {
    color: #fff;
}
.filter-1 {
    margin-bottom: 3px;
}
.container .mix,
.container .gap {
    display: inline-block;
}
.container .mix {
    text-align: left;
    #margin-bottom: 30px;
    display: none;
}
.container .mix:after {
    content: attr(data-myorder);
    color: white;
    font-size: 16px;
    #display: inline-block;
    vertical-align: top;
    font-weight: 700;
}
.container-fluid .mix,
.container-fluid .gap {
    display: inline-block;
}
.container-fluid .mix {
    text-align: left;
    #margin-bottom: 30px;
    display: none;
}
.container-fluid .no-gap-grid .mix {
    margin-bottom: 0px;
    max-height: 490px;
    overflow: hidden;
}
.container-fluid .mix:after {
    content: attr(data-myorder);
    color: white;
    font-size: 16px;
    #display: inline-block;
    vertical-align: top;
    font-weight: 700;
}
.filter-tab {
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 1.5px;
    padding: 10px 12px;
    color: #2e2e2e;
    position: relative;
}
.filter-tab:after {
    content: '';
    width: 0px;
    height: 20px;
    background-color: #2e2e2e;
    top: 50%;
    right: -1px;
    position: absolute;
    margin-top: -10px;
}
.filter-tab:last-child:after {
    content: none;
}
.filter-tab:before {
    content: '';
    width: calc(100% - 30px);
    height: 0px;
    background-color: #2e2e2e;
    top: 50%;
    left: 15px;
    position: absolute;
    margin-top: 0px;
    opacity: 0;
    -webkit-transition: all 350ms ease-in-out 0s;
    -moz-transition: all 350ms ease-in-out 0s;
    -ms-transition: all 350ms ease-in-out 0s;
    -o-transition: all 350ms ease-in-out 0s;
    transition: all 350ms ease-in-out 0s;
}
.filter-tab.active:before,
.filter-tab:hover:before {
    opacity: 0
}
.filter-1.btn {
    background-color: #fff;
    outline: none;
}
